<?xml version="1.0" encoding="utf-8"?>
<component size="40,34" extention="Label" initName="ComInputText">
  <displayList>
    <text id="n0_gp3y" name="inputText" xy="0,0" size="36,34" fontSize="24" color="#9f90a9" leading="0" autoSize="none" text="" input="true">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
</component>